<?php
session_start();

//$arr_cotizacion = array();
//$arr_cotizacion = $_SESSION['arr_cotizacion']; 
//unset($arr_cotizacion);
//$arr_cotizacion = array_values($arr_cotizacion);		

$arr_cotizacion = $_SESSION['arr_cotizacion']; 
$n = count($arr_cotizacion,0);
array_splice($arr_cotizacion, 0, $n);
$_SESSION['arr_cotizacion'] = $arr_cotizacion; 		


?>
